@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');

html{
  background-color: #ff6900;
  box-sizing: border-box;
}

body{
  background-color: #ff6900; 
  background: url('../img/bg.jpg');
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: left;
  font-family: 'Source Sans Pro', sans-serif !important;
  color: #fff;
}

h3{
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.55rem;
}

#header-info{
  text-align: left;
  border-left: 2px white solid;
  margin-left: 10px;
  padding-left: 10px;
  z-index: 1;
}

footer{
  height: 100px;
  width: 100%;
  background-color: #333399;
  margin-top: 50px;
}

.track-link{
  color: #fff !important;
}

.btn{
  font-size: 2.9rem;
  padding: 8px;
}

.btn:hover{
  color:  #333399;
}

.borders{
  opacity: .7;
}

.logos{
  background-color: rgba(255, 255, 255, .7);
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 10px 20px;
  border-radius: 0px 40px 0px 40px; 
}

.main-logo{
  animation-duration: 1.3s;
}

#header-info{
  animation-duration: 1.3s;
  animation-delay: .8s;
}


a{
  color: #ff6900;
}

.blue-title{
  background-color: #333399;
  padding: 9px;
  border-radius: 0px 17px 0px 17px; 
}

#home {
  min-height: 100vh;
  flex-wrap: wrap;
}

#main-logo-container {
  flex: 1 1 400px;
  z-index: 2;
}

#ngpx-logo {
  width: 100%;
  vertical-align: middle;
}

.outer {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
}


#delayed-content {
  z-index: 0;
  animation-delay: 2s;
  animation-duration: 1s;
}

.content-section {
  padding: 50px 0;
}

#emcee-container {
  width: 100%; 
  margin: 0 auto;
  border-radius: 0px 40px 0px 40px;
  display: flex;
  flex: 0 0 auto;
  flex-wrap: wrap;
  /* justify-content: center; */
}

#img-wrapper {
  flex: 3 2 350px;
  min-width: 300px;
  flex-direction: column;
}
#img-wrapper > img {
  border-radius: 0px 40px 0px 40px;
  width: 100%;
  height: auto;
}


#text-wrapper {
  display: flex;
  flex: 2 3 200px;
  /* text-align: left; */
  text-align: justify;
  flex-direction: column;
  background-color: rgba(255,105,0, .8);
  border-radius: 0px 40px 0px 40px;
  margin: 5px;
  padding: 20px;
  justify-content: center;
  align-content: center;

}


/* video stuff */ 
#main_video{
  width: 100%;
  animation-duration: 3s;
}

.video_wrapper {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9, for an aspect ratio of 1:1 change to this value to 100% */ 
  }
  iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  }